{
  "id": 2536253,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Samuel Johnson, Defendant-Appellant",
  "name_abbreviation": "People v. Johnson",
  "decision_date": "1971-03-15",
  "docket_number": "No. 54296",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 468,
    "ocr_confidence": 0.747,
    "sha256": "4e80569ff22f5ffbb62f4e17a959127f19c73fdf9d2595ba4360ed2d31a6721f",
    "simhash": "1:2c32bda1daea67a3",
    "word_count": 67
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Samuel Johnson, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. PRESIDING JUSTICE BURKE.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (Justine Knipper and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Thomas N. Walsh, Assistant State\u2019s Attorney, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Samuel Johnson, Defendant-Appellant.\n(No. 54296;\nFirst District\nMarch 15, 1971.\nGerald W. Getty, Public Defender, of Chicago, (Justine Knipper and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Thomas N. Walsh, Assistant State\u2019s Attorney, of counsel,) for the People."
  },
  "file_name": "0627-01",
  "first_page_order": 651,
  "last_page_order": 651
}
